<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-174">Yb-174</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 31.8 %</p>
<p>Results found: (9) [‘j33’, ‘jnd50’, ‘j4t2’, ‘jnd40’, ‘j32’, ‘j4t0’, ‘j4t1’, ‘t21’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.0; Collisions: 1.56553e+01 +/- 0.0 %</p>
<p>b80 time: 11.8; Collisions: 1.51145e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.57871e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.6; Collisions: 1.51110e+01 +/- 0.0 %</p>
<p>t21 time: 10.8; Collisions: 1.56734e+01 +/- 0.0 %</p>
<p>j32 time: 11.1; Collisions: 1.56629e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.51174e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.7 % (refs), 3.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 9.8 %</p>
<p>j33: rms = 26.7 %</p>
<p>b80: rms = 9.7 %</p>
<p>jnd40: rms = 9.6 %</p>
<p>j32: rms = 27.8 %</p>
</body>
</html>
